

/* AGRUPADOR */
.cabecera-superior__interior{border-bottom:none;}
.agrupador-nombre a{background:url('/estaticos/2017/03/feminicidios-mexico/img/agrupador-nombre.svg') center no-repeat; width:240px; }

.agrupador__interior { background:#000 url('/estaticos/2017/03/feminicidios-mexico/img/agrupador-fondo.png') no-repeat center; }
.agrupador-compartir [class^="boton_"] { background-color: transparent; }

/* Color secundario */
.visible .agrupador-menu__interior, .visible .agrupador-menu__interior:before, .visible .boton_agrupador-menu:before,
.agrupador--simple .visible.agrupador-menu{background-color:#024041;}



@media(min-width:1000px){
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre{margin-right:-120px;}
}

@media(min-width:768px){
	/* LOGO PAIS BLANCO */
	.principal:not(.principal--fijo) .boton_elpais-menu span{background-color:#fff;}
	.principal:not(.principal--fijo) .elpais-logo a:first-child span{background:url(/iconos/v2.x/v2.0/logos/el_pais_blanco.svg) no-repeat 0 7px / contain;}
	.principal:not(.principal--fijo) .elpais_40a .elpais-logo .elpais-40aniversario span{background:url(/iconos/v2.x/v2.0/logos/40a-blanco.svg) 0 14px no-repeat}
	/* FIN LOGO PAIS BLANCO */
}

@media(max-width:999px){
	/* Ajuste de tamaño de logo para tabletas */
  .agrupador-nombre a{background-size:auto 33px;width:260px;display:inline-block;margin-left:10px;}

	/* Simple */
	.principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre{margin-right:-163px;}
}


@media(max-width:599px){
	.agrupador__interior { background:#000;}
	.agrupador-nombre a{background-image: url('/estaticos/2017/03/feminicidios-mexico/img/agrupador-nombre-mobile.svg');    width: 180px; background-size: contain;}
}
